| Bsoft 2.0.5 Bernard's software package

Functions | Variables
balpha.cpp File Reference

Program to make and analyze alpha helices. More...

`#include "rwmolecule.h"`
`#include "mol_alpha.h"`
`#include "mol_util.h"`
`#include "options.h"`
`#include "utilities.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Program to make and analyze alpha helices.

Author
  Bernard Heymann

Date
  Created: 20050315
  Modified: 20050322

Definition in file balpha.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 39 of file balpha.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Initial value:
= {
" ",
"Usage: balpha [options] [input.pdb] output.pdb",
"----------------------------------------------",
"Creates and manipulates alpha helices.",
" ",
"Actions:",
"-create 12 Create an alpha helix of a given length.",
"-helix 213,236 Set residues to a helix (all molecules).",
"-find Find a helix center and orientation (only for a single helix).",
"-set Set a helix to the standard orientation (only for a single helix).",
"-consolidate Consolidate a set of helices to eliminate redundancy.",
" ",
"Parameters:",
"-verbose 7 Verbosity of output.",
" ",
NULL
}

Definition at line 20 of file balpha.cpp.

## ◆ verbose

int verbose